Bug 6787 - NORMARC needs a Fast Add framework
Summary: NORMARC needs a Fast Add framework
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic data support (show other bugs)
Version: master
Hardware: All All
: P3 enhancement (vote)
Assignee: Magnus Enger
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-25 13:31 UTC by Magnus Enger
Modified: 2013-12-05 19:53 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (34.69 KB, patch)
2011-12-27 22:02 UTC, Magnus Enger
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 6787 - Fast Add framework for NORMARC (34.79 KB, patch)
2011-12-28 00:18 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Magnus Enger 2011-08-25 13:31:10 UTC
...and it's just about to get it!
Comment 1 Magnus Enger 2011-12-27 22:02:14 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-12-28 00:18:13 UTC
Created attachment 6940 [details] [review]
[SIGNED-OFF] Bug 6787 - Fast Add framework for NORMARC

The new framework will be called "Hurtigkatalogisering".

To test:
- Make sure the nb-NO translation is installed
- Run through the web installer on an empty database
- Select nb-NO as the installation language
- Select NORMARC as the marcflavour
- Include normarc_fastadd_framework in the installed data
- Check that the framework looks ok in:
-- More > Cataloguing
-- More > Administration > MARC framework

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Works as described, not problems found.
Comment 3 Paul Poulain 2012-01-17 16:45:44 UTC
QA comment: small patch, SQL only, no other comment
Comment 4 Magnus Enger 2012-04-27 14:30:07 UTC
Works in 3.8.